Bug 1923746 - fizz-2021.03.15.00 is available
Summary: fizz-2021.03.15.00 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fizz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-01 18:53 UTC by Upstream Release Monitoring
Modified: 2021-04-27 01:12 UTC (History)
3 users (show)

Fixed In Version: fizz-2021.04.12.00-1.fc34 fizz-2021.04.12.00-1.fc33 fizz-2021.04.12.00-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 20:14:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-01 18:53:00 UTC
Latest upstream release: 2021.02.01.00
Current version/release in rawhide: 2020.12.28.00-2.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 1 Upstream Release Monitoring 2021-02-08 10:24:05 UTC
Latest upstream release: 2021.02.08.00
Current version/release in rawhide: 2021.02.01.00-1.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 2 Upstream Release Monitoring 2021-02-15 16:16:41 UTC
Latest upstream release: 2021.02.15.00
Current version/release in rawhide: 2021.02.01.00-1.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 3 Upstream Release Monitoring 2021-02-22 22:03:36 UTC
Latest upstream release: 2021.02.22.00
Current version/release in rawhide: 2021.02.01.00-1.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 4 Upstream Release Monitoring 2021-03-01 23:47:53 UTC
Latest upstream release: 2021.03.01.00
Current version/release in rawhide: 2021.02.01.00-1.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 5 Upstream Release Monitoring 2021-03-08 09:07:12 UTC
Latest upstream release: 2021.03.08.00
Current version/release in rawhide: 2021.02.01.00-1.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 6 Upstream Release Monitoring 2021-03-15 14:59:52 UTC
Latest upstream release: 2021.03.15.00
Current version/release in rawhide: 2021.02.01.00-1.fc34
URL: https://github.com/facebookincubator/fizz

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/138222/

Comment 7 Fedora Update System 2021-03-16 01:02:28 UTC
FEDORA-2021-44195b36e5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-03-16 03:17:19 UTC
FEDORA-2021-5192d7fc66 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5192d7fc66

Comment 9 Fedora Update System 2021-03-16 05:49:14 UTC
FEDORA-2021-0e1c5bb517 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

Comment 10 Fedora Update System 2021-03-16 14:44:00 UTC
FEDORA-2021-5192d7fc66 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5192d7fc66`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5192d7fc66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-16 17:15:56 UTC
FEDORA-2021-56fe02602d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

Comment 12 Fedora Update System 2021-03-17 01:41:13 UTC
FEDORA-2021-0e1c5bb517 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0e1c5bb517`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-17 01:50:00 UTC
FEDORA-2021-56fe02602d has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-56fe02602d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-03-19 20:17:24 UTC
FEDORA-2021-5192d7fc66 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-21 22:56:33 UTC
FEDORA-2021-0e1c5bb517 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

Comment 16 Fedora Update System 2021-03-22 01:09:53 UTC
FEDORA-2021-56fe02602d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

Comment 17 Fedora Update System 2021-03-22 16:03:17 UTC
FEDORA-2021-0e1c5bb517 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0e1c5bb517`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e1c5bb517

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-03-24 00:41:06 UTC
FEDORA-2021-56fe02602d has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-56fe02602d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-56fe02602d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-03-30 01:09:23 UTC
FEDORA-2021-0e1c5bb517 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-04-01 01:54:04 UTC
FEDORA-2021-56fe02602d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-04-17 17:51:53 UTC
FEDORA-2021-0adecb4689 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0adecb4689

Comment 22 Fedora Update System 2021-04-17 17:53:24 UTC
FEDORA-2021-e018d8c419 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e018d8c419

Comment 23 Fedora Update System 2021-04-17 22:36:47 UTC
FEDORA-2021-6061ef91c6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6061ef91c6

Comment 24 Fedora Update System 2021-04-18 17:04:38 UTC
FEDORA-2021-e018d8c419 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e018d8c419`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e018d8c419

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2021-04-19 18:07:45 UTC
FEDORA-2021-6061ef91c6 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6061ef91c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6061ef91c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-04-19 18:32:12 UTC
FEDORA-2021-0adecb4689 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0adecb4689`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0adecb4689

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2021-04-24 20:14:59 UTC
FEDORA-2021-e018d8c419 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2021-04-27 00:58:18 UTC
FEDORA-2021-0adecb4689 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2021-04-27 01:12:59 UTC
FEDORA-2021-6061ef91c6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.